@charset "utf-8";
/* CSS Document */

/*==================================
 masonry
===================================*/
#masonry {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 50px;
}	
#masonry:after {content:''; display:block; clear:both;}

.grid-sizer,
.grid-item {
	width:23.5%;
}
.grid-item.big {
	width:49%;
}
.gutter-sizer {
	width:2%;
}

.grid-item {
overflow:hidden;
margin-bottom: 10px;
xpadding:4px;
background:#fff;
float:left;
text-align:left;
border-radius:4px;
}


/* hover */
figure {
  position: relative;
  overflow: hidden;
  width: 100%;
}
figure img {
	width: 100%;
	height: auto;
	xmargin-bottom: -7px;
	transform: scale(1, 1);
  -webkit-transition: .3s;
  transition: .3s;
}

figure figcaption {
  position: absolute;
  left: -100%;
  top: 0;
  z-index: 2;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,.6);
  -webkit-transition: .3s;
  transition: .3s;
  opacity: 0;
  color: #FFF;
}
figure figcaption h3,
figure figcaption p {
  xposition: absolute;
  line-height: 1.4;
  display: block;
  xleft: -100%;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  -webkit-transition: .3s;
  transition: .3s;
}
figure figcaption h3 {
  margin-top: 30px;
  font-weight: bold;
  font-size: 2.0rem;
}
figure figcaption p {
  margin-top: 10px;
  font-size: 1.8rem;
}

figure:hover img {
	transform: scale(1.1, 1.1);
}
figure:hover figcaption {
  opacity: 1;
  left: 0%;
}
figure:hover figcaption h3,
figure:hover figcaption p {
  left: 5%;
}
figure:hover figcaption h3 {
  -webkit-transition-delay: .2s;
  transition-delay: .2s;
}
figure:hover figcaption p {
  -webkit-transition-delay: .5s;
  transition-delay: .5s;
}

@media screen and (max-width:1280px) {
	
#masonry {
	width: 96%;
}
}

@media screen and (max-width:980px) {
	
#masonry {
	width: 96%;
}
	.grid-sizer,
	.grid-item {width:32%;}
	.gutter-sizer {width:2%;}

.grid-item.big {
	width:66%;
}
figure figcaption h3 {
  font-size: 2.0rem;
}
figure figcaption p {
  font-size: 1.8rem;
}

}

@media screen and (max-width:640px) {
	.grid-sizer,
	.grid-item {width:49%;}
	.gutter-sizer {width:2%;}
	
.grid-item.big {
	width:100%;
}
figure figcaption h3 {
  font-size: 3.0rem;
}
figure figcaption p {
  font-size: 2.7rem;
}
	
}


/*==================================
comingsoon
===================================*/
#comingsoon_box {
	height: auto;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 50px;
}
p.comingsoon_b {
  font-size: 5.0rem;
	font-weight: bold;
	color: #fd5dff;
	text-align: center;
	margin-bottom: 20px;
}
p.comingsoon {
  font-size: 2.6rem;
	font-weight: bold;
	color: #022e47;
	text-align: center;
}
.pc-tb {
	display: inline;
}

@media screen and (max-width:980px) {
#comingsoon_box {
	width: 96%;
}
.pc-tb {
	display: inline;
}
}

@media screen and (max-width:640px) {
p.comingsoon_b {
  font-size: 5.9rem;
}
p.comingsoon {
  font-size: 3.9rem;
  text-align: left;
}
.pc-tb {
	display: none;
}
	
}